<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(Re-)connect via cable</key>
	<string>(Iš naujo) prijunkite kabeliu</string>
	<key>Available</key>
	<string>Pasiekiamas</string>
	<key>Connect via cable</key>
	<string>Prijunkite kabeliu</string>
	<key>Restart scanning</key>
	<string>Iš naujo pradėti nuskaitymą</string>
	<key>Tap 'Trust' on %@</key>
	<string>Bakstelėkite „Pasitikėti“ įrenginyje %@</string>
	<key>Unavailable</key>
	<string>Nepasiekiamas</string>
	<key>Unplug cable, and reconnect again</key>
	<string>Atjunkite kabelį ir vėl prijunkite</string>
</dict>
</plist>
